CREATE TABLE `wp_ajug_wc_admin_note_actions` (  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `note_id` bigint(20) unsigned NOT NULL,  `name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `label` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `query` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `status` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `is_primary` tinyint(1) NOT NULL DEFAULT '0',  `actioned_text` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `nonce_action` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `nonce_name` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  PRIMARY KEY (`action_id`),  KEY `note_id` (`note_id`)) ENGINE=InnoDB AUTO_INCREMENT=5843 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5', '5', 'connect', 'Connect', '?page=wc-addons&section=helper', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('69', '7', 'yes-please', 'Yes please!', 'https://woocommerce.us8.list-manage.com/subscribe/post?u=2c1434dc56f9506bf3c3ecd21&amp;id=13860df971&amp;SIGNUPPAGE=plugin', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('70', '8', 'open-marketing-hub', 'Open marketing hub', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&path=/marketing', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('99', '10', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('101', '12', 'tracking-opt-in', 'Activate usage tracking', '', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('102', '13', 'learn-more', 'Learn more', 'https://woocommerce.com/payments/', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('103', '13', 'install-now', 'Install now', '', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('104', '14', 'share-feedback', 'Share feedback', 'https://automattic.survey.fm/new-onboarding-survey', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('105', '15', 'affirm-insight-first-sale', 'Yes', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('106', '15', 'deny-insight-first-sale', 'No', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('107', '16', 'review-orders', 'Review your orders', '?page=wc-admin&path=/analytics/orders', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('570', '19', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('819', '29', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/woocommerce-analytics/#variations-report', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1146', '32', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/home-screen/?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1147', '33', 'visit-the-theme-marketplace', 'Visit the theme marketplace', 'https://woocommerce.com/product-category/themes/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1148', '34', 'affirm-insight-first-product-and-payment', 'Yes', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1433', '24', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1435', '26', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1485', '42', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('3737', '48', 'view-report', 'View report', '?page=wc-admin&path=/analytics/revenue&period=custom&compare=previous_year&after=2021-04-24&before=2021-04-24', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5129', '51', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5818', '6', 'update-db_done', 'Thanks!', 'https://www.lodihouse.org/wp-admin/post.php?post=4055&action=edit&message=1&wc-hide-notice=update', 'actioned', '1', 'woocommerce_hide_notices_nonce', 'woocommerce_hide_notices_nonce', '_wc_notice_nonce');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5819', '46', 'open_wc_paypal_payments_product_page', 'Learn more', 'https://woocommerce.com/products/woocommerce-paypal-payments/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5820', '37', 'upgrade_now_facebook_pixel_api', 'Upgrade now', 'plugin-install.php?tab=plugin-information&plugin=&section=changelog', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5821', '38', 'learn_more_facebook_ec', 'Learn more', 'https://woocommerce.com/products/facebook/', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5822', '20', 'set-up-concierge', 'Schedule free session', 'https://wordpress.com/me/concierge', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5823', '21', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/woocommerce-shipping-and-tax/?utm_source=inbox', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5824', '22', 'learn-more-ecomm-unique-shopping-experience', 'Learn more', 'https://docs.woocommerce.com/document/product-add-ons/?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5825', '31', 'watch-the-webinar', 'Watch the webinar', 'https://youtu.be/V_2XtCOyZ7o', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5826', '30', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/ecommerce-shipping-solutions-guide/?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5827', '35', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-boost-sales', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5828', '36', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-grow-your-business', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5829', '45', 'add-apple-pay', 'Add Apple Pay', '/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5830', '45', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/payments/apple-pay/?utm_source=inbox&utm_medium=product&utm_campaign=wcpay_applepay', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5831', '43', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=wcpay-boost-sales', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5832', '44', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=wcpay-grow-your-business', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5833', '39', 'optimizing-the-checkout-flow', 'Learn more', 'https://woocommerce.com/posts/optimizing-woocommerce-checkout?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5834', '40', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/first-things-customize-woocommerce/?utm_source=inbox', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5835', '47', 'qualitative-feedback-from-new-users', 'Share feedback', 'https://automattic.survey.fm/wc-pay-new', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5836', '49', 'share-feedback', 'Share feedback', 'http://automattic.survey.fm/paypal-feedback', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5837', '50', 'learn-more', 'Learn about Instant Deposits eligibility', 'https://docs.woocommerce.com/document/payments/instant-deposits/?utm_source=inbox&utm_medium=product&utm_campaign=wcpay_instant_deposits', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5838', '53', 'get-started', 'Get started', 'https://woocommerce.com/products/google-listings-and-ads', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5839', '52', 'update-wc-subscriptions-3-0-15', 'View latest version', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons&section=helper', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5840', '54', 'update-wc-core-5-4-0', 'How to update WooCommerce', 'https://docs.woocommerce.com/document/how-to-update-woocommerce/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5841', '55', 'get-woo-commerce-payments', 'Get WooCommerce Payments', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5842', '56', 'get-woocommerce-payments', 'Get WooCommerce Payments', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
